Citrix XenServer Web Self Service Multiple Unspecified Vulnerabilities

Дата публикации:
17.02.2012
Дата изменения:
17.02.2012
Всего просмотров:
1409
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:5.4/Temporal:4
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Citrix XenServer 5.5
Citrix XenServer 5.6
Citrix XenServer 6.0
Уязвимые версии: Citrix XenServer 5.5
Citrix XenServer 5.6
Citrix XenServer 6.0

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки в web-интерфейсе.

URL производителя: http://www.citrix.com/English/ps2/products/feature.asp?contentID=1686939

Решение: Установите последнюю версию 1.1.1 с сайта производителя.

Ссылки: http://support.citrix.com/article/CTX132219

или введите имя

CAPTCHA